@charset "utf-8";

/*--News--*/

.topNewsItem {   
    border-bottom: 1px solid #7D6E6E;
}

.newsFlex {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding: 30px 15px 20px 15px;
    transition: all .3s;
}

.topNewsItem:first-child .newsFlex {
    padding-top: 0;
}

.newsCateFlex {
    display: flex;
    align-items: center;
}

.newsTxtBox {
    flex: 1;
    margin: 0 15px 0 0;
}

.newsDate {
    width: 90px;
    margin: 0 5px 0 0;
    color: #655757;
  	font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.05em;
}

.cateBox {
    width: 150px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsCateBox {
    flex: 1;
}

.newsCate {
    display: inline-block;
    padding: 4px 14.5px 4px;
    min-width: 113px;
    font-size: 14px;
    line-height: 1.33em;
    color: #fff;
    text-align: center;
    background: #7D6E6E;
}

.newsTit {
    margin: 12px 0 0;
    color: #655757;
}

.newsArwBox {
    margin: 0 9px 0 0;
    transition: all .3s;
}

.newsFlex:hover .newsArwBox {
    margin: 0 0 0;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*--News--*/
  
.newsDate {
    margin: 0 10px 0 0;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*--News--*/
  
.cateBox{
    margin: 0 15px 0 0
}
  
.newsDate {
    width: 100px;
    margin: 0 30px 0 0;
    font-size: 16px;
}

.newsCate{
    font-size: 15px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 1440px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*--News--*/

.newsFlex {
    padding: 32px 9px 12px 0;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1440px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
